How to install expand-region-el on Debian Unstable (Sid)